# eric7.Preferences.ConfigurationPages.MultiProjectPage

Module implementing the Multi Project configuration page.

### Global Attributes

None

### Classes

MultiProjectPage | Class implementing the Multi Project configuration page.

### Functions

create | Module function to create the configuration page.

## MultiProjectPage

Class implementing the Multi Project configuration page.

### Derived from

ConfigurationPageBase, Ui_MultiProjectPage

### Class Attributes

None

### Class Methods

None

### Methods

MultiProjectPage | Constructor
save | Public slot to save the Project configuration.

### Static Methods

None

#### MultiProjectPage (Constructor)

MultiProjectPage()

Constructor

#### MultiProjectPage.save

save()

Public slot to save the Project configuration.

Up

## create

create(dlg)

Module function to create the configuration page.

dlg
  reference to the configuration dialog

Return:
  reference to the instantiated page (ConfigurationPageBase)

Up